/* No comment */
"Listing directory failed" = "Kunne ikke liste katalog innhold";

/* No comment */
"Cannot create folder" = "Kan ikke opprette ny katalog";

/* No comment */
"Cannot rename file" = "Kan ikke gi filen nytt navn";

/* No comment */
"Cannot rename folder" = "Kan ikke gi katalogen nytt navn";

/* No comment */
"Cannot read file attributes" = "Kan ikke hente fil-attributter";

/* No comment */
"Cannot delete file" = "Kan ikke slette fil";

/* No comment */
"Cannot delete folder" = "Kan ikke slette katalog";

/* No comment */
"Cannot change owner" = "Kan ikke endre eier";

/* No comment */
"Cannot change group" = "Kan ikke endre gruppe";

/* No comment */
"Cannot change permissions" = "Kan ikke endre rettigheter";

/* No comment */
"Connection failed" = "Tilkobling mislyktes";

/* No comment */
"Download failed" = "Nedlasting mislyktes";

/* No comment */
"Upload failed" = "Opplasting mislyktes";
